/*Main Container Divs*/

	html, body{
		height:100%;
   		margin: 0;
    	padding: 0;
    }

	body {
		font-family:Arial, Helvetica, "Times New Roman", Times, serif;
		background-image:url('dark.png');
		background-color:#ffffff;
	}
	
	#container {
    	width: 1120px;
    	margin: 0 auto;
		text-align:center;
		color:#ffffff;
	}
	
	#header {
    	width: 900px;
		text-align:center;
		margin-top:20px;
		color:#ffffff;
	}
	
	#footer {
    	width: 600px;
		height:200px;
		padding-left:150px;
		padding-right:150px;
		text-align:center;
		margin-top:30px;
		margin-bottom:30px;
		font-size:12px;
		color:#dddddd;
	}
	
	#side-ad {
    	width: 200px;
		text-align:center;
		margin-top:-190px;
		color:#ffffff;
		float:right;
	}
	
	#side-ad2 {
    	width: 200px;
		text-align:center;
		margin-top:-148px;
		color:#ffffff;
		float:right;
	}
	
	#head-scroll {
	width: 1110px;
	margin-bottom:10px;
	}
	
	#featured {
	padding-top:10px;
	padding-left:40px;
	width:300px;
	float:left;
	text-align:center;
  	}
  
	#login {
	  padding-left:10px;
	  padding-right:10px;
	  margin-bottom:10px;
	  width:270px;
	  text-align:left;
	  float:left;
	  font-size:12px;
	  background:#000000;
  	}
  
  	#social {
	  padding-left:10px;
	  width:180px;
	  height:132px;
	  text-align:left;
	  float:left;
	  font-size:11px;
	  background:#000000;
  }
  
  #chat-box {
	  margin-left:40px;
	  width:280px;
  }
  
  #slider {
	  width:70%;
	  float:left;
  }
  
  #vol {
	  width:20%;
	  float:right;
	  font-size:8px;
  }
  
  #logo { 
  	  margin-left:40px; 
	  float:left;
  }
  
  #audiojs_wrapper0 {
	  width:38px;
  }
  
  .time {
	  display:none;
  }
  
  .scrubber {
	  display:none;
  }
  
  .social-img {
	  height:25px;
	  width:25px;
  }
  
  .social-img2 {
	  height:40px;
	  width:40px;
  }
	
	#nav {
		margin-top:10px;
		text-align:left;
		width:200px;
		font-size:14px;
		background-color:#404040;
	}
	
	#nav ul {
		padding-top:5px;
		list-style:none;
		margin-top:10px;
		
	}
	
	#nav li {
		margin-left:-35px;
	}
	
	#nav a {
		text-decoration:none;
		color:#ffffff;
	}
	
	#nav a:hover {
    color: #ACB6BD;
	}
	
	#nav .current a{
    color: #ACB6BD;
	}
	
	#left-nav {
		margin-top:10px;
		text-align:center;
		padding-top:7px;
		padding-left:10px;
		height:24px;
		width:860px;
		font-size:14px;
		background-color:#404040;
	}
	
	#left-nav ul {
		margin-left:-45px;
		margin-top:0px;
		list-style:none;		
	}
	
	#left-nav li {
		display:inline;
		padding-left:10px;
		padding-right:10px;
	}
	
	#left-nav a {
		text-decoration:none;
		color:#ffffff;
	}
	
	#left-nav a:hover {
    color: #ACB6BD;
	}
	
	#left-nav .current a{
    color: #ACB6BD;
	}
	
	#content {
    	width: 100%;
    	margin: 0 auto;
		text-align:center;
		color:#ffffff;
	}
	
	#left {
    	width:900px;
		margin-top:10px;
		padding-bottom:10px;
		text-align:left;
		color:#ffffff;
		float:left;
	}
	
	#nav-box {
    	width: 200px;
		margin-top:10px;
		padding-top:2px;
		text-align:left;
		color:#ffffff;
		float:left;
	}
	
	#right {
    	width: 200px;
		height:1800px;
    	margin-top:10px;
		padding-top:10px;
		top:188px;
		margin-right:-10px;
		text-align:center;
		color:#ffffff;
		float:right;
	}
	
	#left-no-ad {
    	width: 870px;
		margin-top:10px;
		padding-bottom:10px;
		text-align:left;
		color:#ffffff;
		float:left;
	}
	
	#left-item {
    	width: 50%;
		margin-top:10px;
		margin-left:10px;
		text-align:center;
		color:#ffffff;
		float:left;
	}
	
	#home-image-box {
    	width: 60%;
		margin-top:10px;
		margin-left:10px;
		text-align:center;
		color:#ffffff;
		float:left;
	}
	
	
	
	#user-box {
    	margin-left:10px;
		margin-top:10px;
		line-height:16px;
		margin-bottom:20px;
	}
	
/*Merchandise Box*/

	.item-box {
		width:100%;
		text-align:center;
		background-color:#404040;
		padding-top:10px;
		padding-bottom:10px;
		margin-bottom:10px;
		border-radius:10px;
	}
	
	.item-box a{
		text-decoration:none;
		font-size:13px;
		color:#dddddd;
	}
	
	.item-box a:hover{
		color:#990012;
	}
	
/* Scrolling Text */
	div.horizontal_scroller, div.vertical_scroller{
		position:relative;
		height:24px;
		width:87%;
		display:block;
		overflow:hidden;
	}
	div.scrollingtext{
		position:absolute;
		white-space:nowrap;
		font-family:'Trebuchet MS',Arial;
		font-size:18px;
		font-weight:bold;
	}
	
	div.scrollingtext a{
		text-decoration:none;
		color:#ffffff;
	}
	
	div.scrollingtext a:hover{
		color:#990012;
	}
	
/*Home Scrolling Images*/	
	.box_skitter {
		position: relative;
		width: 100%;
		height:400px;
		background:#1C1C1C;
	}
	
#form-container {
		font-size:14px;
	}
	
	#form-container p{
		padding-top:10px;
	}

/*Advertising Spaces*/
	
#header-ad {
	  padding-left:10px;
	  padding-top:5px;
	  margin-left:40px;
	  width:280px;
	  height:132px;
	  text-align:center;
	  float:left;
	  font-size:12px;
	  background:#000000;
  	}
	
#scanner-ad {
	  padding-top:10px;
	  padding-left:5px;
	  padding-right:5px;
	  padding-bottom:10px;
	  margin-bottom:10px;
	  width:180px;
	  text-align:center;
	  font-size:12px;
	  background:#000000;
  	}
	
/*Main Classes*/

	.logo-img {
		width:300px;
	}
	
	.home-img {
		width:592px;
		width:400px;
	}
	
	.scroll-img {
		width:90%;
	}
	
	.about-img {
		width:90%
	}
	
	.border {
		border:5px solid #1C1C1C;
		border-radius:15px;	
	}
	
	.border2 {
		border:7px solid #1C1C1C;
		border-radius:10px;	
	}
	
	.go-left {
		float:left;
	}
	
	.go-center {
		text-align:center;
	}
	
	.go-right {
		float:right;
		padding-right:20px;
	}
	
	.go-right a{
		text-decoration:none;
		color:#ffffff;
	}
	
	.go-right a:hover{
		color:#990012;
	}
	
	.user-login-message{
		color:#990012;
	}
	
	#web-menu .web-current {
		color:#990012;
	}
	
	.small-text-center {
	  font-size:11px;
	  color:#ffffff;
	  text-align:center;
	  margin-bottom:10px;
  	}
	
	.ipad-size {
		font-size:16px;
	}
	
	.button {
  		font-family: Arial, Helvetica, sans-serif;
		margin-right:auto;
		margin-left:auto;
  		display: block;
  		width: 150px;
 		height: 20px;
  		background: #990012;
  		padding: 6px;
  		text-align: center;
  		border-radius: 10px;
  		font-size:16px;
  		color: #ffffff;
	}

	.button:hover {
		cursor:pointer;
	}
	
	.close-button {
  		width: 70px;
 		height: 16px;
  		background: #696969;
  		padding: 2px;
  		text-align: center;
  		border-radius: 10px;
  		font-size:12px;
  		color: #ffffff;
	}
	
	.log-button {
  		font-family: Arial, Helvetica, sans-serif;
		margin-right:auto;
		margin-left:auto;
  		display: block;
  		width: 60px;
 		height: 16px;
  		background: #696969;
  		padding: 2px;
  		text-align: center;
  		border-radius: 10px;
  		font-size:14px;
  		color: #ffffff;
	}
	
	.log-button:hover {
		cursor:pointer;
	}
	
	.edit-button {
  		font-family: Arial, Helvetica, sans-serif;
  		display: block;
		margin-top:10px;
  		width: 60px;
 		height: 16px;
  		background: #696969;
  		padding: 2px;
  		text-align: center;
  		border-radius: 10px;
  		font-size:14px;
  		color: #ffffff;
	}

	.edit-button:hover {
		cursor:pointer;
	}
	
	.red-text {
	  	color:#990012;
  	}
  
  	.white-text {
	  	color:#ffffff;
  	}
	
	.user-text {
	  	font-size:13px;
  	}
	
/*Admin Pages*/
	
	#form-container {
		text-align:left;
		width:430px;
		padding-left:20px;
		padding-bottom:10px;
	}
	
	#admin-logon {
		width:80%;
		height:25px;
		padding-left:10px;
		padding-top:5px;
		padding-bottom:5px;
	}
	
	.admin-button {
  		font-family: Arial, Helvetica, sans-serif;
		margin-right:auto;
		margin-left:auto;
  		display: block;
  		width: 100px;
 		height: 20px;
  		background: #000000;
  		padding-top: 4px;
  		text-align: center;
  		border-radius: 10px;
  		font-size:14px;
  		color: #ffffff;
	}
	
	.admin-button:hover {
		cursor:pointer;
	}
	
	textarea {
  		overflow: auto;
	}
	
	.box-text {
		color:#000000;
		width:90%;
		height:40px;
	}
	
	.box-text2 {
		color:#000000;
		width:92%;
		height:100px;
	}
	
	.grid ul {
		list-style:none;
	}
	
	.list-indent {
		margin-left:-40px;
	}
	
	.list-indent li{
		padding-top:20px;
		font-size:16px;
	}
	
	.grid a {
		text-decoration:none;
		color:#ffffff;
	}
	.grid a:hover{
		color:#990012;
	}
	
	.col-left {
  width:300px;
  text-align:center;
  font-size:14px;
  float:left;
	}

	.col-right {
  width:570px;
  text-align:left;
  font-size:14px;
  float:left;
	}

	.col-right p{
	margin-bottom:10px;
	}

/*IE Fixes*/	
	a img{
    border:0;
    }


/*I-PAD*/	
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	
	#container {
    	width: 1080px;
	}
	
	#social {
	  padding-left:10px;
	  margin-left:10px;
	  width:250px;
	  font-size:11px;
  }
  
  #header-ad {
	  margin-left:50px;
	  width:250px;
	  height:132px;
	  font-size:11px;
  	}
	
	#side-ad {
    	width: 180px;
	}
	
	#side-ad2 {
    	width: 180px;
	}
	
	#left {
    	width: 900px;
	}
	
	#left-nav {
		padding-top:10px;
		font-size:13px;
	}
	
	#right {
		width:180px;
		margin-right:-10px;
	}
	
	.box_skitter {
		height:330px;
	}
	
	#logo { 
  	  margin-left:40px; 
  }
	
	.logo-img {
		width:220px;
	}
	
	.item-box a{
		font-size:12px;
	}
	
	.ipad-size {
		font-size:12px;
	}
	
	.col-left {
      width:280px;
  
	}

	.col-right {
  	 width:540px;
	 text-align:left;
	}

}